Subject: Kurt Wipp trip to Houston
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 03:03:00 -0700 (PDT)

Kurt Wipp is a recent hire in our London office to focus on 
origination/mid-market opps.  Kurt joins us after 15+ yrs w/ Methanex.  I've 
asked him to spend next week or so in Houston introducing himself to all the 
traders, originators, finance, RAC, Legal, etc...  I have given him most of 
your names and he will probably be contacting you to try and set up some time 
to meet.  My assistant, Beth Ryan, may also be coordinating some of the 
meetings.  Please take time to visit w/ him, even if only briefly and help 
him better understand your markets, perspectives, goals and objectives.  It's 
important that in addition to Kurt developing an understanding of our 
business strategies/opportunities that he also develop and accelerate his 
"Enron DNA."  Thanks in advance!